﻿body 
{
    padding-top: 10px; /*Redescend  l'affichage de 10 pixel vers le bas, pour évité que l'affichage se colle en haut de page*/
}

[class*="col-"] /*fait appel à la class "col" de bootstrap pour apporter du désigne sur le CSS*/
{
    background-color: #007bff;
    border: 2px solid white;
    /*border-radius: 60px; Défini les bordure d'une figure pour les rendrent plus carré, ou arrondit*/
    line-height: 40px; /*Défini la hauteur des lignes*/
    text-align: center; /*Aligne le texte*/
    color: white;
    font-Weight: bold;
}

.container 
{
    /*modifie la largeur*/
    margin-right 10px; 
    
}
